/*
Theme Name: Paterson's Funeral Services
Description: Theme for The Paterson's Funeral Service Website
Template: twentytwelve
*/
 
@import url(../twentytwelve/style.css);


@font-face {font-family: OpenSans;	
src: url('./font_files/OpenSansRegular.eot');
src: url('./font_files/OpenSansRegular.woff') format('woff'),
url('./font_files/OpenSansRegular.eot') format('eot'),
url('./font_files/OpenSansRegular.ttf')  format('truetype');
}

@font-face {font-family: perpetua;
src: url('./font_files/35491944-ufonts.com_perpetua__2_.eot');
src: url('./font_files/35491944-ufonts.com_perpetua__2_.eot?#iefix') format('embedded-opentype'),
url('./font_files/35491944-ufonts.com_perpetua__2_.svg#Perpetua') format('svg'),
url('./font_files/35491944-ufonts.com_perpetua__2_.woff') format('woff'), 
url('./font_files/35491944-ufonts.com_perpetua__2_.ttf') format('truetype'); 
font-weight: normal; font-style: normal; 
}

@font-face { 
font-family: merriweather;
src: url('./font_files/merriweather-regular-webfont.eot'); 
src: url('./font_files/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('./font_files/merriweather-regular-webfont.woff') format('woff'),
url('./font_files/merriweather-regular-webfont.ttf') format('truetype'), 
url('./font_files/merriweather-regular-webfont.svg#merriweatherregular') format('svg'); 
font-weight: normal; 
font-style: normal;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('./font_files/fontawesome-webfont.eot?v=4.0.3');
  src: url('./font_files/fontawesome-webfont.eot?#iefix&v=4.0.3') format("embedded-opentype"), url('./font_files/fontawesome-webfont.woff?v=4.0.3') format("woff"), url('./font_files/fontawesome-webfont.ttf?v=4.0.3') format("truetype"), url('./font_files/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format("svg");
  font-weight: normal;
  font-style: normal; 
}

h1,h2,h3,h4,h5,h6,p,span,a {
	font-family: Helvetica, Arial, sans-serif;
	color:#434f5f;
}

.clear{
	clear:both;
}

.entry-content hr {
	clear:both !important;
	background:none;
	border:0;
}

a:active{ 
    	border: none;
    	outline: none;
}

a:visited { 
    	border: none;
    	outline: none;
}
a:focus{
    	border: none;
    	outline: none;
    	background:none;
}
body.page,
body.single,
body.archive,
body.category {
	background-color:white;
	background:url(img/background-page.jpg) repeat-x;
}

body.home {
	background-color:white; background:url(img/background.jpg) repeat-x;
}

.site-content article {
	padding-bottom:0 !important; min-height:350px;
}

#main {
        background: #fff;
}

#page {
	background: inherit;
	max-width:970px;
	padding: 0;
	margin: 0 auto;
	box-shadow: none;
}

.site-header{
	padding:0;
}

img.header-image{
	box-shadow: none;
	margin-top: 0px;
	float:left;
}

hgroup{
	background:white url(img/header-back.png) no-repeat 85% 0;
	padding-top:20px;
}

hgroup div.div1{
	float:right;
}

h1.des1{
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:22px;
	border-bottom: 1px solid #434F5F;
	padding-bottom: 5px;
}

h1.des2{
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:22px;
	float: left;
	padding-top: 15px;
}

.span1{
	font-size: 40px;
	line-height: 70px;
	margin-left: 27px;
	font-family: Helvetica, Arial, sans-serif;
	color: #434e5f;
}
.clear{
	clear:both;
}

/*------menu------*/

.main-navigation ul.nav-menu{
	background: url(img/ulbg.png) no-repeat bottom;
	background-size:100% auto;
	border:none;
	margin-top:7px;
}

.main-navigation li {
	margin:0;
	float:left;
	background: url(img/cross.png) no-repeat right;
}

.main-navigation li:last-child{
	background:none;
}

.main-navigation li a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-transform: none;
	padding: 0 20px;
	color: #374454;
	line-height: 35px;
	margin-right: 5px;
	margin-left: -6px;
}

.main-navigation li:first-child a {
	margin-left: 0px;
}
.main-navigation li a:hover {
	background:#435061;color:white;
}
.main-navigation .current-menu-item{ 
	background:none!important;
}
.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_item > a, 
.main-navigation .current_page_ancestor >  a{
 	background:#435061;
 	color:white;
 	font-weight:normal;
}

 /*-----pages----*/
 .page-template-default #primary,.single #primary{ 
	width:72.16494845360825%; 
}
 .page-id-13 .entry-header{ 
	display:none; 
}

.entry-content {
	hyphens:none; 
	-moz-hyphens:none; 
	-webkit-hyphens:none;
}

 .entry-content h1{ 
	font-size: 38px;
	font-family: Helvetica, Arial, sans-serif;
 	font-weight: normal;
 	line-height: 100%;
 	margin-bottom: 5px;
 	margin-top: 10px; 
}

 .entry-content h2{ 
	font-size: 25px;
	font-family: Helvetica, Arial, sans-serif;
 	font-weight: normal;
	line-height: 130%;
	margin-bottom: 10px;
	margin-top: 10px; 
}

.entry-content h3 {
        font-size:16px;
	margin-top:0; 
	margin-bottom:10px; 
	color: #464e63;
	clear:none;
}

.entry-content ul {
        position:relative;
	left:20px;
}

p.wp-caption-text {
 	font-size:12px !important;
 	font-style:normal !important;
 	line-height:120% !important;
}

 /*-home-*/

 .home #layerslider_1{ 
	float: right;
 	margin-top: -48px!important;
 	margin-left: 30px!important;
 	margin-bottom:40px!important;
 }

 .entry-content p { 
 	line-height: 130%;
 	font-size: 14px;
 	color:#0c0c0c !important;
 	margin: 0 0 12px 0;
 }

.entry-content img {
	border-radius: 0;
        box-shadow: none !important;
        box-shadow: 0 !important;
}

img.soliloquy-image  {
	border-radius: 0;
        box-shadow: none !important;
        box-shadow: 0 !important;
}
        


.entry-content img.alignleft {
	margin-top:5px !important; 
	margin-bottom:20px !important;
}

.entry-content img.alignright {
	margin-top:0!important;
}

.entry-header {
	margin-top:0;
        margin-bottom:0 !important;
}

 .entry-header .entry-title { 
	font-size: 30px;
	font-family: Helvetica, Arial, sans-serif;
 	font-weight: normal;
 	margin-top: 0;
 	margin-bottom:10px; 
        padding-top:15px;
 	hyphens:none;
 	-moz-hyphens:none;
 	-webkit-hyphens:none;
	clear:none!important;
	line-height:120%;
}

 #primary{ 
	margin-top:5px; 
}

 .site-content article { 
	border-bottom: none;
 	margin-bottom: 0; 
}

 .wid-cont{  
	max-width:290px;
 	float:left;
 	width:29.89690721649485%; 
}

 .wid-cont img{  
	box-shadow:none;
 	display:block;
 	margin:0 auto;
 	margin-bottom:20px; 
}

 .wid-cont .a-1{ 
	font-family: Helvetica, Arial, sans-serif;
 	font-size: 14px;
 	padding: 6px 10px 6px 10px;
 	background: #434f5f;
 	color: white;
 	text-decoration: none; 
        display: block;
        width: 80px;
        text-align: center;
}

 .wid-cont .a-1:hover{ 
	opacity:0.8; 
}

 .wid-cont .widget-title{ 
	font-family: Helvetica, Arial, sans-serif;
 	font-weight: normal;
 	font-size: 22px;
 	text-transform: none;
 	text-align: center;
 	background: url(img/home-wid-border.png) no-repeat bottom;
	background-size: 100% auto;
 	line-height: 151%;
 	margin-bottom: 20px;
	margin-top: 20px;
}

 .wid-cont .widget_text .textwidget hr{
 	border: 0px;
 	height: 4px;
 	margin: 24px;
 	margin-bottom: 1.714285714rem;
 	margin: 0 auto;
 	margin-top: 24px;
 	border-radius: 5px;
 	background: #434f5f; 
}

.textwidget p {
	line-height:130%;
}

 #arg-wid{ 
	margin-left:5.154639175257732%;
 	margin-right:5.154639175257732% 
}
 #category-widgets{ 
	margin-top: 30px; 
}

 .home #primary{ 
	width:100%!important; 
}

.entry-content blockquote {
	background: url(img/quote-icon.png) no-repeat;
	margin: 20px 0;
	padding: 0 0 20px 90px;
}


 /*----sidebar---*/

 #secondary{ 
	max-width: 220px;
 	width: 22.68041237113402%;
	 margin-top:30px !important; }

 #secondary .widget-title{ 
	color: white;
	font-family: Helvetica, Arial, sans-serif;
 	font-weight: normal;
 	text-align: center;
 	font-size: 30px;
 	text-transform: none;
 	line-height: 100%;
 	padding-top: 15px;
 	margin-bottom: 10px; 
}

 #secondary .widget_text{ 
	background:#434f5f; 
}

 #secondary .widget_text p{ 
	color: white;
 	line-height: 130%;
 	max-width: 180px;
 	margin: 0 auto;
 	font-size:14px;
 	margin-bottom:20px; 
 	hyphens:none;
 	-moz-hyphens:none;
 	-webkit-hyphens:none;
} 

#sidebar-left {
	background-color:#e0e0e0;
        width:220px;
        float:left;
        margin-top:25px;
        margin-right:20px;
        margin-bottom:20px;
        padding:12px;
	height:auto;
        min-height:1060px;
}

#sidebar-left h3 {
        font-size:24px;
	margin-top:0; 
	margin-bottom:20px; 
	color: #464e63;
}

#sidebar-left h3.widget-title {
        display:none;
}

#sidebar-left h4 {
        font-size:16px;
	margin-top:0; 
	margin-bottom:20px; 
	color: #464e63;
}

#sidebar-left ul.our-services {
        margin: 20px 0 20px 0;
}

#sidebar-left ul.our-services li {
        line-height:130%;
        margin: 0 0 10px 0;
}

#sidebar-left ul.our-services li a {
        text-decoration:none;
        color:#0c0c0c;
}

#sidebar-left ul.our-services li a:hover {
        text-decoration:none;
	color: #464e63;
}

#sidebar-left li.current a {
	font-weight:bold;
}
	

 /*-----footer----*/


 .entry-meta{ 
	display:none; 
}

 footer[role="contentinfo"] { 
	border-top:none;
 	border-bottom: 1px solid #697B94;
 	max-width:970px; 
}

 #footer-main{ 
	background:#434f5f; 
	margin-top:90px; 
}

 #footer-main p span{ 
	color:white;
 	margin-left: 1%;
	margin-right: 1%; 
}

#footer-main p {
	text-align:center;
}

#footer-main  .ul-foot{ 
	width: 230px;
 	color: white;
 	font-size:11px;
 	line-height: 15px; 
}

#footer-main  .ul-foot li{ 
	display:inline;
}

#footer-main .foot-email{ 
	max-width:485px;
 	text-align:right; 
}

#footer-main .foot-line{ 
	border-bottom: 1px solid #697B94;
 	margin-bottom:25px;
 	margin-bottom: 10px;
 	margin-top: 25px;
}

#nav_menu-2{
 	list-style:none;
 } 

#menu-footer{ 
	text-align:center;
 	max-width: 900px;
 	margin: 0 auto;
}

#menu-footer .menu-item{
 	display:inline;
 	margin-right: 2.111111111111111%;
 	margin-left: 2.111111111111111%;
}



#menu-footer .menu-item a{
	color: white;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding-top: 0;
}

#menu-footer .menu-item a:hover{
	color: #ddd;
}

.main-navigation li:hover{
	background:none!important;
}

/*----contact---*/

div.wpcf7 {
	padding-bottom:10px;
}

.wpcf7 input.wpcf7-submit {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px; 	
	color:#435061; 
	width:120px; 
	margin: 5px 0 20px 0;
}

.wpcf7 input.wpcf7-submit:hover {
	opacity:0.8;
}

.wpcf7 textarea {
	height:100px; 
	width:165px; 
	margin-bottom:5px; 
	font-size:13px;
}

.wpcf7 input {
	width:165px; 
	margin-bottom:5px;
}

.wpcf7 .wpcf7-response-output {
	color:#fff;
	hyphens:none;
	-moz-hyphens:none;
}

.single .nav-single{
	display:none;
} 


.breadcrumbs {
	margin-top:20px; 
	padding-bottom:20px;
}

.entry-header img.wp-post-image {
        margin: 25px 0 10px 0;
	border-radius:0;
}




/* ------------ caskets slider -------------- */

.soliloquy-container .soliloquy-next {
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    right: -35px !important;
    z-index: 1320;
    background: url('images/right.png') no-repeat scroll 50% 50% rgba(0, 0, 0, 0.7);
}

.soliloquy-container .soliloquy-prev {
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    left: 0px !important;
    z-index: 1320;
    background: url('images/left.png') no-repeat scroll 50% 50% rgba(0, 0, 0, 0.7);
}

.soliloquy-container .soliloquy-caption {
    position: absolute;
    left: -11px !important;
    bottom: -15px !important;
    width: 100%;
    z-index: 1120;    
}

.soliloquy-container .soliloquy-caption-inside {
       background-color: transparent !important;
       color: #434f5f !important;
       font-size: 22px !important;
       font-family: Helvetica, Arial, sans-serif;
       font-weight: normal !important;
       text-shadow: 0 !important;
       text-shadow: none !important;
}

#post-509 .wp-caption .wp-caption-text {
       color: #434f5f !important;
       font-size: 18px !important;
       font-family: Helvetica, Arial, sans-serif;
       text-align: center;
       margin-top: -15px;
}

a.button {
       background-color: #434f5f;
       color: #ffffff !important;
       text-decoration: none;
       padding: 10px 20px 10px 20px;
}

.archive-header {
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #EDEDED;
}

.archive-title {
    font-size: 1.5rem;
}

.archive .site-content article {
    padding-bottom: 30px !important;
    min-height: 100px;
}

a.notices {
    text-decoration: none;
    padding: 8px 0 8px 0 !important;
    display: block;
}

.funeral-notices {
    min-height: 109px;
}

.single #secondary,
.category-funeral-notices #secondary {
    display: none;
}

 

/*-------------------------- RESPONSIVE--------------------------*/

@media only screen and (max-width:980px){

 #page{
	max-width:768px;
}  

body.home{
	background:white url(img/background-page.jpg) repeat-x;
}

.home #content{
	border-bottom: 4px solid #47505F;
}
.home #layerslider_1 {
	margin-top: 8px!important;
	margin-left: 20px!important;
}
.entry-header {
	margin-top: 15px;
}

#category-widgets {
	margin-top: 15px;
}
}

@media only screen and (max-width:768px){

.nav-toggle:before {
  content: "\f0c9";
  font-family: "FontAwesome";
  font-weight: normal;
  color: #fff;
  margin-left: 0.5em;
  margin-right: 1em;
  text-shadow: 0 1px 0 #000;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  display: inline-block;
  padding: 0.8em 1em 0.8em 0.5em; 
}

#page{
	width:97%;
}
}

@media only screen and (max-width:750px){

#page{
	max-width:600px;
}

.header-image{
	display: block;
	max-width: 210px;
}

h1.des1 {
	font-size: 15px;
	padding-bottom: 0px;
}

h1.des2 {
	font-size: 15px;
	float: left;
	padding-top: 0px;
}
.span1 {
	font-size: 28px;
	line-height: 40px;
}
hgroup {
	padding-top: 10px;
	border-bottom: 6px solid #47505F;
	padding-bottom: 15px;
}
.main-navigation {
	margin-top: 0;
}
.main-navigation ul.nav-menu {
	margin-top: 0px;
}
.main-navigation li a {
	padding: 0 15px;
}
body.page,body.single{
	background:white;
}
.home #layerslider_1 { 
	margin: 0 auto!important; 
	float: none; 
	margin-top: 32px!important; 
} 
.wid-cont .widget-title {
	font-size: 20px;
} 
.page-template-default #primary,
.single #primary {
	width: 95%;
	float: none;
	margin: 0 auto;
	margin-top: 20px;
} 
.page-template-default #primary .wp-image-45{
	float: none;
	display: block;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 20px;
} 
#secondary {
	max-width: 320px; 
	width: 95%;
	float: none;
	margin: 0 auto;
	margin-top:30px; 
	clear:both;
} 
.page-template-default #footer-main {
	margin-top: 35px;
} 
.entry-content h1 {
	margin-top: 30px;
}  
}

@media only screen and (max-width:599px){

#menu-footer .menu-item a{
	font-size: 15px;
}
.span1 {
	font-size:25px;
	line-height: 20px;
}
img.header-image {
	float: none;
	margin: 0 auto;
	max-width: 250px;
	margin-bottom: 15px;
}
hgroup {
	padding-bottom: 0px;
}
#page{
	width:100%;
}
hgroup{
	padding-left: 10px;
	padding-right: 10px;
}
.main-navigation ul.nav-menu {
	width: 100%;
	background: gray;
	margin-top: 6px;
}
.main-navigation li {
	float: none;
	background: none!important;
	width: 100%;
}
.main-navigation li a {
	margin: 0 auto;
	display: block;
	text-decoration:none;
	font-size:15px;
	color:white;
}
.main-navigation li a:hover {
	background:#DCE6FA;
	color: #00c1f7;
}
.main-navigation {
	border-bottom: 6px solid #47505F;
	background: #47505F;
}

#sidebar-left {
	background-color:#e0e0e0;
        width:80%;
        float:none;
        margin:0 auto;
        margin-bottom:20px;
        padding:12px;
}

#secondary.widgetarea {
	width:80%;
        float:none;
        margin:0 auto;
        margin-bottom:20px;
}

footer#colophon {
	width:95%; 
}
.menu-toggle {
	font-size: 25px;
	padding-top: 4px;
	padding-bottom: 0px;
	background: none;
	border: none;
	color: #bbb;font-weight: 600;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 23px;
	width: 185px;
	text-align: left;
}
.menu-toggle p{
	border-top: 9px double #bbb;
	border-bottom: 9px double #bbb;
	width: 23px;text-align: right;
	float: right;
	margin-top: 0px;
	padding-bottom: 3px;
}
.menu-toggle:hover p{
	border-color:white;
}
.menu-toggle:hover{
	background:none;
	border:none;
	color: white;
}
.menu-toggle:active, .menu-toggle.toggled-on{
	background:none;
	box-shadow:none;
	color:#bbb;
}
.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_item > a, 
.main-navigation .current_page_ancestor > a {
	color: white;
}
.entry-header {
	width: 95%;margin: 0 auto;
	margin-top: 15px;
}
.home #layerslider_1 {
	width: 95%!important;
}
.entry-content p {
	width: 95%; 
	margin: 0 auto; 
	margin-top: 24px;
}

#category-widgets {
	margin-top: 30px;
}
.wid-cont {
	width: 95%;
	float: none;
	display: block;
	margin: 0 auto!important;
	margin-top: 40px!important;
}
.wid-cont .widget-title {
	font-size: 28px;
}

.entry-content img.alignleft {
	clear:both !important;
	float:none !important; 
}
.entry-content img.alignright {
	clear:both !important;
	float:none !important; 
}
}